Your VPS is not supported, Kindly update VPS!!

To add comments, please log in or register
tinyikonwabisa
8
tinyikonwabisa  

I had to cancel my vps subscription as since migrating to vps, my EA was removed and should I re-attache the EA, I kept on getting the same error message "Your VPS is not supported, Kindly update VPS!!!"

Now, even though i have canceled my subscription, my mt4 keeps removing my EA. Please advice

Sergey Golubev
Moderator
106139
Sergey Golubev  
To add comments, please log in or register